body {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-left: 0px; 
	margin-top: 0px;
	color: #000000;
}

a {
	font-weight: bold;
}

td {
	font-size: 10pt;
	text-align: justify;
}

div.pagetitle {
	font-size: 16pt;
	color: #000000;
	background: #FFCC33;
	font-weight: bold;
	padding: 7pt 10pt 7pt 10pt;
}

div.pagecontent {
	font-size: 10pt;
	line-height: 14pt;
	text-align: justify;
	color: #000000;
	background: #FFFFFF;
	margin: 10pt 10pt 10pt 10pt;
}

div.headline {
	font-size: 13pt;
	color: #000000;
	background: #FFCC33;
	font-weight: bold;
	font-style: italic;
	margin-top: 15pt;
	margin-bottom: 10pt;
	padding: 2pt 2pt 2pt 2pt;
}

div.sectiontitle {
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	padding-top: 7pt;
	padding-bottom: 10pt;
}

.copyright {
	font-size: 9pt; 
	text-align: center;
	color: #c0c0c0;
	background: #000000;
}

div.globalmenu {
	font-weight: bold;
	line-height: 12pt;
	margin: 4pt;
	text-decoration: none;
	text-align: right;
	color: #FFcc33;
	background: #000000;
}

div.globalmenu a, div.sidemenu a {
	color: #FFFFFF;
	text-decoration: none;
}
	
div.sidemenu {
	line-height: 15pt;
	text-decoration: none;
	color: #FFFFFF;		
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

div.sidemenu ul {
	margin-top: 0pt;
	margin-bottom: 0pt;
}

div.sidemenu li {
	list-style-type: none;
	margin-left: -1em;
}

div.menutitle {
	font-size: 13pt;
	margin-left: 5pt;
	margin-top: 5pt;
	margin-bottom: 5pt;
	color: #FFcc33;
	font-weight: bold;
}

.byline {
	font-size: 9pt;
	font-weight: bold; 
}

.entry{
	margin-top: 15pt;
	margin-bottom: 15pt;
	text-align: justify;
}

.extras{
	font-size: 9pt;
	font-weight: bold;
}

div.rightcolumn {
	font-size: 9pt; 
	line-height: 13pt;
	text-align: left;
}

.rightcolumnentry{
	margin-bottom: 15pt;
}

.righttitle {
	font-size: 13pt;
	line-height: 16pt;
	color: #FFFFFF;
	background: #FFcc33;
	text-align: center;
	font-weight: bold;
	padding: 3pt 3pt 5pt 3pt;
	margin-bottom: 5pt;
}

.component, .package {
	color: #cc6600;
	font-weight: bold;
}
